.drag-handle{ /*Overwrite default drag handle bar with below*/}
#interVeil{ /*CSS for veil that covers entire page while modal window is visible*/
	position: absolute;	width: 10px; left: 0px; top: 0px;z-index: 5;visibility: hidden;	filter:progid:DXImageTransform.Microsoft.alpha(opacity=80);	opacity: 0.8;	background-color: #2E2E2E;}
div#modalWrapper {width: 100%;}
div#modalTL {background-image: url(/common/grid/modal/boxTL.png);background-repeat: no-repeat;height: 25px;	padding-left: 13px;}
div#modalTR {background-image: url(/common/grid/modal/boxTR.png);height: 25px;padding-right: 19px;background-repeat: no-repeat;	background-position: right;}
div#modalTM {background-image: url(/common/grid/modal/boxTM.png);height: 21px;vertical-align: bottom;background-repeat: repeat-x;padding-top: 2px;padding-bottom: 2px;padding-left: 0px;	overflow: hidden;}
div#modalML {background-repeat: repeat-y;padding-left: 13px;background-image: url(/common/grid/modal/boxML.png);position: relative;	display: block;}
div#modalMR {width: auto;padding-right: 10px;background-repeat: repeat-y;background-position: right;background-image: url(/common/grid/modal/boxMR.png);	text-align: left;}
div#modalMM {font-family: Arial, Helvetica, sans-serif;	font-size: 11px;text-align: left;height: auto;width: 100%;background-color: #FFFFFF;}
div#modalBL {background-image: url(/common/grid/modal/boxBL.png);background-repeat: no-repeat;height: 20px;padding-left: 13px;}
div#modalBR {background-image: url(/common/grid/modal/boxBR.png);height: 20px;padding-right: 19px;background-repeat: no-repeat;	background-position: right;}
div#modalBM {background-image: url(/common/grid/modal/boxBM.png);height: 20px;}
.modal-iframe {
	border:0px;
	margin:0;
	margin-bottom:0px;
	scrollbar-face-color:#6e27da;
	scrollbar-shadow-color:#6e27da;
	scrollbar-highlight-color:#6e27da;
	scrollbar-3dlight-color:#6e27da;
	scrollbar-darkshadow-color:#6e27da;
	scrollbar-track-color:#FFFFFF;
	scrollbar-arrow-color:#6e27da;
	margin-top: 0px;
}
